/********** Template CSS **********/
:root {
    --primary: #00adef;
    --secondary: #757575;
    --light: #F3F6F8;
    --dark: #0C2B4B;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  opacity: 0.5; }

.whats-icon {
   font-size: 35px;
    position: fixed;
    display: none;
	border-radius: 50%;
    right: 30px;
    bottom: 35px;
    z-index: 99;
}

.justify {
	text-align: justify;
}

.text-black {
  color: #000000;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

h1 {
  font-weight: 600;
  letter-spacing: 0px;
}

h2 {
  font-weight: 500;
  letter-spacing: 1px;
}

h3 {
  font-weight: 400;
  letter-spacing: 1px;
}

h4 {
  font-weight: 300;
  letter-spacing: 1px;
}

h5 {
  font-weight: 300;
  letter-spacing: 2px;
}

h6 {
  font-weight: 200;
  letter-spacing: 3px;
}

p {
	font-size: 17px;
}

@media (max-width: 1299px) {
p {
	font-size: 26px;
}

h5 {
	font-size: 36px;
}

h6 {
	font-size: 26px;
} }

@media (max-width: 992px) {
p {
	font-size: 38px;
}

h5 {
	font-size: 46px;
}

h6 {
	font-size: 38px;
}

.whats-icon {
   	font-size: 42px;
} }

@media (max-width: 992px) {
  h3 {
    font-size: 56px;
  } 

  h4 {
    font-size: 52px;
  }

  .room-item .img-fluid {
    min-width: 100%;
  }

  .room-item small {
    font-size: 32px;
  }

}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

@media (max-width: 992px) {
  .btn.btn-primary,
  .btn.btn-outline-primary {
      font-size: 40px;
  }
  
}

.ftco-animate {
  opacity: 0;
  visibility: hidden; }
  
body {
	overflow-x: hidden;
}

/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 80px;
}

.navbar .navbar-brand img {
	max-height: 50px;
}


.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: var(--dark);
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 1250px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0 10px 70px;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 1250px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

@media (max-width: 992px) {
.navbar .navbar-nav .nav-link {
    font-size: 40px;
} 

.navbar .navbar-brand {
  height: 130px;
}

.navbar .navbar-brand img {
max-height: 75px;
}

.navbar .nav-item .dropdown-menu {
font-size: 42px;
}

.navbar .navbar-toggler .navbar-toggler-icon {
  font-size: 40px;
}

.whats-icon {
  border-radius: 50%;
  font-size: 60px;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}

.btn-lg-square {
  width: 106px;
  height: 106px;
}
}

@media (max-width: 992px) {
  .portofolio-margin {
    background-color: #e6e6e4;
    padding: 0%;
    margin: 0%;
  } 
}

/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgba(0, 0, 0, .75);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .05), rgba(0, 0, 0, .05)), url(../img/carousel-2.jpg) center center no-repeat;
    background-size: cover;
	min-height: 630px;
}

.page-header_secundary {
    background: linear-gradient(rgba(0, 0, 0, .05), rgba(0, 0, 0, .05)), url(../img/carousel-4.jpg) center center no-repeat;
    background-size: cover;
	min-height: 630px;
}

.page-header_serv {
    background: linear-gradient(rgba(0, 0, 0, .05), rgba(0, 0, 0, .05)), url(../img/bg_8.jpg) center center no-repeat;
    background-size: cover;
	min-height: 400px;
}

.page-blog {
  background: linear-gradient(rgba(0, 0, 0, .05), rgba(0, 0, 0, .05)), url(../img/bg_7.jpg) center center no-repeat;
  background-size: cover;
min-height: 400px;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}

.hero-wrap {
  position: relative;
  height: 750px;
  width: 100%;
  background: #000000;
  z-index: -1; }
  .hero-wrap .forth {
    width: 0%;
    height: 750px; }
    @media (max-width: 767.98px) {
      .hero-wrap .forth {
        width: 0%; } }
    .hero-wrap .forth .bg-after {
      position: relative;
      width: 100%;
      height: 100%; }
      @media (min-width: 992px) {
        .hero-wrap .forth .bg-after:after {
          position: absolute;
          top: -100%;
          left: 0;
          right: 0;
          width: 100%;
          height: 100%;
          content: '';
          background: #000000; } }
    .hero-wrap .forth .text {
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      width: 100%;
      padding: 0 15px;
      margin: 0 auto;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      color: #fff;
      z-index: 1; }
      @media (min-width: 768px) {
        .hero-wrap .forth .text {
          padding-left: 3em; } }
      .hero-wrap .forth .text .desc {
        width: 53%; }
        @media (max-width: 767.98px) {
          .hero-wrap .forth .text .desc {
            width: 100%; }
            .hero-wrap .forth .text .desc .subheading {
              color: #fff; }
            .hero-wrap .forth .text .desc h1, .hero-wrap .forth .text .desc h2 {
              color: #fff; } }
      .hero-wrap .forth .text .subheading {
        font-size: 14px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        letter-spacing: 3px;
        display: inline-block;
        margin-bottom: 10px;
        position: relative;
        z-index: 0; }
        .hero-wrap .forth .text .subheading:after {
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          height: 3px;
          width: 100%;
          content: '';
          background: #00adef;
          z-index: -1; }
      .hero-wrap .forth .text h1 {
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        font-weight: 500;
        font-size: 56px;
        color: #fff;
        line-height: 1.2; }
		@media (max-width: 1200px) {
          .hero-wrap .forth .text h1 {
            font-size: 66px; } }
        @media (max-width: 991.98px) {
          .hero-wrap .forth .text h1 {
            font-size: 60px; } }
      .hero-wrap .forth .text h2 {
        font-size: 28px;
        font-weight: 600;
        color: #fff; }
      .hero-wrap .forth .text .btn-custom {
        position: relative;
        border: none;
        color: #fff;
        z-index: 0;
        letter-spacing: 1px; }
        .hero-wrap .forth .text .btn-custom:after {
          position: absolute;
          top: 0;
          right: -40px;
          bottom: 0;
          content: '';
          width: 100%;
          background: #ecc503;
          z-index: -1; }
        .hero-wrap .forth .text .btn-custom:before {
          position: absolute;
          top: 50%;
          right: -30px;
          width: 30px;
          height: 2px;
          content: '';
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          background: rgba(255, 255, 255, 0.8); }
  .hero-wrap .third {
    width: 100%;
    position: relative;
    height: 750px; }
    @media (max-width: 767.98px) {
      .hero-wrap .third {
        width: 100%; } }
    .hero-wrap .third .icon {
      position: absolute;
      top: 65%;
      left: 0;
      width: 100px;
      height: 100px;
      background: #fff;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      margin-left: -50px;
      z-index: 1;
      -webkit-animation: pulse 2s infinite;
      animation: pulse 2s infinite;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%; }
      @media (max-width: 767.98px) {
        .hero-wrap .third .icon {
          top: 80%; } }
      .hero-wrap .third .icon span {
        color: #fcd307; }

.hero-wrap-2 {
  height: 650px;
  background-position: center center;
  position: relative; }
  .hero-wrap-2 .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000;
    opacity: .2; }

.text-bread {
  height: 650px; }
  .text-bread .text .bread {
    font-weight: 800;
    font-size: 60px;
    color: #fff; }
  .text-bread .text .breadcrumbs {
    font-weight: 500; }
    .text-bread .text .breadcrumbs span {
      color: #fff; }
      .text-bread .text .breadcrumbs span a {
        color: #fff; }

.video-hero {
  height: 750px; }


/*** Facts ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}


/*** Courses ***/
.courses {
    min-height: 450px;
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9)), url(../img/carousel-1.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}

.bgimg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative; }
  .bgimg, .bgimg .container .row {
    height: 500px; } 
  .bgimg > .container {
    z-index: 2;
    position: relative; }
  .bgimg a {
    color: #fff;
    text-decoration: underline; }
    .bgimg a:hover {
      text-decoration: none; }

/*** Courses Home ***/
.courses-home {
    min-height: 450px;
    background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url(../img/carousel-11.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}


/*** office ***/
.office {
    background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url(../img/carousel-3.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.office-item .office-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.office-item:hover .office-overlay {
    height: 100%;
    opacity: 1;
}


/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .75);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    height: 100%;
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel p {
  font-size: 20px;
}

.testimonial-carousel .owl-dots {
    height: 40px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    background: transparent;
    border: 2px solid var(--primary);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 20px;
    height: 20px;
    background: var(--primary);
}

.testimonial-carousel .owl-item img {
    width: 100%;
    height: auto;
}

.testimonial-carousel .img-white {
  filter: grayscale(1);
}

@media (max-width: 992px) {
  .testimonial-carousel p {
      font-size: 40px;
  }
  
}

/*** Our Portfolio ***/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 35px 0;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #444;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background: #428bca;
  color: #fff;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}

.portfolio .portfolio-wrap img {
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.3s;
  text-align: center;
  background: rgba(31, 53, 72, 0.6);
  padding-bottom: 30px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}

.portfolio .portfolio-wrap .portfolio-info a {
  color: #428bca;
  margin: 0 4px;
  font-size: 18px;
  line-height: 1;
  background-color: #fff;
  padding-top: 7px;
  border-radius: 50px;
  text-align: center;
  width: 36px;
  height: 35px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info a:hover {
  background: #428bca;
  color: #fff;
}

.portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
  padding-bottom: 0;
}

.portfolio .portfolio-wrap:hover img {
  transform: scale(1.1);
}

/*** Footer ***/
.footer {
  background-color: #071b2a;
}

.footer p {
  font-size: 15px;
  color: #fff; 
  font-weight: 200; 
  letter-spacing: 1px;
}

.footer .btn.btn-link {
    display: block;
    font-size: 15px;
    color: #fff; 
    font-weight: 200; 
    letter-spacing: 1px;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: 200;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--light);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 2px;
    box-shadow: none;
}

.footer img {
	max-height: 50px;
}

.copyright {
    background: #040f17;
}

.copyright a {
    color: var(--primary);
}

.copyright a:hover {
    color: var(--light);
}

@media (max-width: 992px) {
  .footer a {
    font-size: 40px;
}

.footer h4 {
  font-size: 46px;
}

.copyright a,
.copyright p {
  font-size: 40px;
}
  
}

/*** SCHEDULE ***/
.schedule-wrap {
  padding: 40px;
  background: #00afef;
  max-width: 700px;
  position: relative;
  z-index: 9;
  color: white;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  .schedule-wrap:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: inherit;
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transform: skew(-12deg, 0deg);
    -ms-transform: skew(-12deg, 0deg);
    transform: skew(-12deg, 0deg); }
  .schedule-wrap strong {
    color: #fff;
    font-weight: bold; }
  .schedule-wrap .cta a {
    text-align: center;
    background: #f89d13;
    color: #fff;
    padding: 10px 20px; }
    .schedule-wrap .cta a .arrow {
      font-size: 1.2rem;
      position: relative;
      top: 3px; }

.schedule-wrap2 {
  padding: 40px;
  background: #00afef;
  width: 50%;
  position: absolute;
  z-index: 9;
  right: 0;
  color: white;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  @media (max-width: 991.98px) {
    .schedule-wrap2 {
      width: 90%; } }
  .schedule-wrap2:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
    background: inherit;
    -webkit-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    -webkit-transform: skew(12deg, 0deg);
    -ms-transform: skew(12deg, 0deg);
    transform: skew(12deg, 0deg); }
  .schedule-wrap2 strong {
    color: #fff;
    font-weight: bold; }
  .schedule-wrap2 .cta a {
    text-align: center;
    background: #f89d13;
    color: #fff;
    padding: 10px 20px; }
    .schedule-wrap2 .cta a .arrow {
      font-size: 1.2rem;
      position: relative;
      top: 3px; }
    
/*** Feature ***/
.ftco-feature-1 {
  text-align: center;
  padding-top: 30px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  background: #fff; }
  .ftco-feature-1 .icon {
    font-size: 70px;
    color: #f23a2e; }
    .ftco-feature-1 img {
      text-align: center; }
  .ftco-feature-1 .ftco-feature-1-text {
    padding: 30px; }
  .ftco-feature-1 h2 {
    font-size: 20px;
    font-weight: bold; }
  .ftco-feature-1 p {
    color: #989898; }
  .ftco-feature-1:hover, .ftco-feature-1.active {
    -webkit-box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.1); }

.block-14 .owl-nav {
  display: none; }

.block-14 .owl-stage {
  padding-top: 2rem;
  padding-bottom: 2rem; }

.block-14 .owl-dots {
  text-align: center; }
  .block-14 .owl-dots .owl-dot {
    display: inline-block;
    margin: 5px; }
    .block-14 .owl-dots .owl-dot > span {
      display: inline-block;
      width: 10px;
      height: 10px;
      background: #ccc;
      border-radius: 50%; }
    .block-14 .owl-dots .owl-dot.active > span {
      background: #f23a2e; }

      .form-control {
        height: 50px;
        border-radius: 0px;
        background: none;
        border-width: 2px;
        font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
        .form-control:active, .form-control:focus {
          border-color: #00afef;
          background: none; }
        .form-control:hover, .form-control:active, .form-control:focus {
          -webkit-box-shadow: none !important;
          box-shadow: none !important; }


